@charset "utf-8";
/* CSS Document */

/*=========================================================
error window
=========================================================*/

.error-window {
	width: 560px;
	height: 260px;
	padding: 20px;
	background-color: #FFF;
	filter:alpha(opacity=96);
    -moz-opacity: 0.96;
    -khtml-opacity: 0.96;
    opacity: 0.96;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -150px 0 0 -300px;
}


.contents-inner {
	position: relative;
}
a.ico-home {
	position: absolute;
	top: 210px;
	left: 500px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.50;
    -khtml-opacity: 0.50;
    opacity: 0.50;
}

/*=========================================================
error text
=========================================================*/

.error-window h2 {
	font-size: 35px;
	color: #999;
	margin: 0 0 4px 0;
}
.error-window h3 {
	font-size: 18px;
	color: #CCC;
	margin: 0 0 6px 0;
}

.error-window p {
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 22px;
	margin: 0 0 20px 0;
}

